<footer class="footer">
    <div>{{ .Site.Title }} en aliaj platformoj:</div>
    <ul class="columns is-mobile is-centered">
        {{ range $ligilo := .Site.Params.ligiloj }}
        {{ if $ligilo.url }}
        <li class="column">
            <a href="{{ $ligilo.url }}">
                <i class="heksagono ombro"></i>
                {{ with split .icon "/" }}
                    <i class="heksagono {{ index . 1 }}"></i>
                    <i class="icon is-large fa-{{ index . 0 }} fa-{{ index . 1 }}" title="{{ $ligilo.title }}"></i>
                {{ end }}
            </a>
        </li>
        {{ end }}
        {{ end }}
    </ul>
    <div>
        La servilon prizorgas <img src="{{ relURL "vpzom.png" }}" alt="vpzom" width="16" height="16"> vpzom.<br>
        La retejon dezajnis <img src="{{ relURL "jonizulo.png" }}" alt="Jonizulo" width="16" height="16"> Jonizulo,
        programis <img src="{{ relURL "viglaporko.png" }}" alt="ViglaPorko" width="16" height="16"> ViglaPorko.
    </div>
</footer>
